#@jsonpages
#Feature: MyTests
#
#  Background:
#    Given I open url "https://www.screwfix.com/"
#
#  Scenario: json based bootstrap page
#    When I open "Home Page" page
#    Then the "Home Page" page is opened
#
#  Scenario: json based contacts page
#    When I open "Login Page" page
#    Then the "Login Page" page is opened